@-webkit-keyframes slidedown {
    from { opacity: 0; top: -54px; }
    to   { opacity: 1; top: 0px; }
}
@-moz-keyframes slidedown {
    from { opacity: 0; top: -54px; }
    to   { opacity: 1; top: 0px; }
}
@-ms-keyframes slidedown {
    from { opacity: 0; top: -54px; }
    to   { opacity: 1; top: 0px; }
}
@-o-keyframes slidedown {
    from { opacity: 0; top: -54px; }
    to   { opacity: 1; top: 0px; }
}
@keyframes slidedown {
    from { opacity: 0; top: -54px; }
    to   { opacity: 1; top: 0px; }
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline
}

section#hero {
	padding: 0;
	position: relative
}

@media screen and (max-width: 768px) {
	section#hero h1 {
		font-size: 50px;
		letter-spacing: -0.022em;
	}
}

@media screen and (max-width: 390px) {
	section#hero h1 {
		height: 248px;
	}
}

section#hero .text-box {
	padding: 128px 0;
	background-color: rgba(255,255,255,0.85);
	z-index: 3;
	position: relative;
}

section#hero .text-box .zorin-os-logo {
	margin-bottom: 1em;
}

section#hero .text-box .zorin-os-logo img {
	max-width: 100%;
}

section#hero .video-wrapper {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	background: url("https://assets.zorincdn.com/images/home/video-cover.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

section#hero .video-container {
	padding-top: 56.25%;
}

section#hero .video-container iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 120%;
	height: 200%;
	opacity: 0;
	transition: none;
}

@media screen and (max-width: 1190px) {
	section#hero .video-container iframe {
		visibility: hidden;
	}
}

@keyframes slideshow {
  0%   { opacity: 0; }
  5%   { opacity: 1; }
  35%  { opacity: 1; }
  40%  { opacity: 0; }
  100% { opacity: 0; }
}

section#hero .slideshow {
	position: absolute;
	box-sizing: border-box;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

section#hero .slideshow .image {
	opacity: 0;
	animation-iteration-count: infinite;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	animation-name: slideshow;
	animation-duration: 9s;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

section#hero .slideshow .image:nth-child(1), section#hero .slide-box .image:nth-child(1) { animation-delay: 0s;  }
section#hero .slideshow .image:nth-child(2), section#hero .slide-box .image:nth-child(2) { animation-delay: 3s;  }
section#hero .slideshow .image:nth-child(3), section#hero .slide-box .image:nth-child(3) { animation-delay: 6s;  }

section#hero .slide-box {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
}

section#hero .slide-box .image {
	opacity: 0;
	animation-iteration-count: infinite;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	animation-name: slideshow;
	animation-duration: 9s;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

section#hero a.slide-box:after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 148px;
	height: 148px;
	content: '';
	background-image: url("https://assets.zorincdn.com/images/video/play-circle.svg");
	opacity: 0;
	transition: all 200ms ease;
}

section#hero a.slide-box:hover:after {
	opacity: 1;
}

@media screen and (max-width: 1360px) {
	section#hero .slide-box {
		position: static;
		display: block;
		width: 100%;
		height: 500px;
	}

	section#hero a.slide-box:after,
	section#hero a.slide-box:hover:after {
		display: none;
	}

	section#hero .slide-box .image {
		width: 100%;
		height: 500px;
	}

	section#hero .col-6 {
		display: block;
		width: 100%;
	}

	section#hero .text-box {
		padding-top: 16px;
	}
}

@media screen and (max-width: 768px) {
	section#hero .slide-box {
		height: 400px;
	}

	section#hero .slide-box .image {
		height: 400px;
	}
}

@media screen and (max-width: 480px) {
	section#hero .slide-box {
		height: 300px;
	}

	section#hero .slide-box .image {
		height: 300px;
	}
}

section#new .new::before {
	font-size: 12px;
	letter-spacing: 0.08em;
	font-weight: 600;
	color: #dc3231;
	background-color: rgba(220,50,49,0.1);
	border-radius: 999px;
	padding: 4px 8px;
	margin-right: 8px;
	vertical-align: middle;
	content: 'NEW';
}

section#press {
	padding: 96px 0;
}

section#press .box {
	vertical-align: top;
	text-align: center;
	margin: 0 48px;
}

section#press img {
	display: block;
	margin: 0 auto;
	width: 144px;
	height: 72px;
	box-shadow: none;
	border-radius: 0;
}

@media screen and (max-width: 1024px) {
	section#press .box {
		margin: 0 0 24px 0;
	}

	section#press .col-3 {width: 50%;}
}

@media screen and (max-width: 768px) {
	section#press .col-3 {width: 100%;}
}

section#desktop {
	background-image: linear-gradient(#fff, #e1e4e8);
}

section#desktop img {
	max-height: 1280px;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

section#desktop .col-8 {
	float: none;
	margin: 0 auto 5em auto;
	text-align: center;
}

@media screen and (max-width: 1024px) {
	section#desktop .col-8 {
		text-align: left;
	}
}

section#linux .box {
	vertical-align: top;
}
section#linux .box.reliability {
	margin: 0 64px 0 0;
}
section#linux .box.viruses {
	margin: 0 0 0 64px;
}

section#linux figure {
	display: block;
	margin-bottom: 2em;
	width: 192px;
	height: 192px;
	background-size: 192px 192px;
	background-repeat: no-repeat;
	background-position: center center;
	background-origin: content-box;
}

@media screen and (max-width: 1024px) {
	section#linux .box.reliability {
		margin: 0 32px 0 0;
	}
	section#linux .box.viruses {
		margin: 0 0 0 32px;
	}
}
@media screen and (max-width: 768px) {
	section#linux .box.reliability {
		margin: 0 0 128px 0;
	}
	section#linux .box.viruses {
		margin: 0;
	}

	section#linux figure {
		width: 128px;
		height: 128px;
		background-size: 128px 128px;
	}
}


section#fast .col-6 {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

section#fast .computer {
	display: block;
	margin: 0;
	width: 453px;
	height: 472px;
}

section#fast .display-container {
	box-sizing: border-box;
	background: url("https://assets.zorincdn.com/images/computer-mockups/old-computer/old-computer.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	display: block;
	margin: 0 auto;
	width: 453px;
	height: 472px;
}

.boot img {
	opacity: 0;
	animation-iteration-count: 1;
}

@keyframes old-boot {
  0%   { opacity: 0; }
  25%   { opacity: 1; }
  100% { opacity: 1; }
}

section#fast .display-container .boot img {
	position: absolute;
	left: 0;
	right: 0;
	padding: 8.9% 8.4% 30.6% 8.4%;
	width: 83.2%;
	height: 60.5%;
}

section#fast.aos-animate .display-container .boot img {
	animation-name: old-boot;
	animation-duration: 2.5s;
	-webkit-animation-fill-mode: forwards;
	moz-animation-fill-mode: forwards;
	ms-animation-fill-mode: forwards;
	o-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

section#fast .display-container .boot img:nth-child(1) { animation-delay: 0.5s;  }
section#fast .display-container .boot img:nth-child(2) { animation-delay: 1.5s;  }

@media screen and (max-width: 1360px) {
	section#fast .computer {
		width: 340px;
		height: 354px;
		margin-bottom: 64px;
	}

	section#fast .display-container {
		width: 340px;
		height: 354px;
	}
}
@media screen and (max-width: 1024px) {
	section#fast .col-6 {
		display: block;
		width: 100%;
	}

	section#fast .col-6 > .computer {
		margin-top: 64px;
	}
}
@media screen and (max-width: 480px) {
	section#fast .computer {
		width: 226px;
		height: 236px;
	}

	section#fast .display-container {
		width: 226px;
		height: 236px;
	}
}

section#apps {
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 100%;
	background-image: url("https://assets.zorincdn.com/images/home/apps-background.png")
}

	section#apps .text {
		border-radius: 8px;
		padding: 16px 16px 0 16px;
		background-color: rgba(255,255,255,0.95);
	}

@media screen and (max-width: 1024px) {
	section#apps .text {
		border-radius: 8px;
		width: -webkit-calc(100% - 32px);
		width: -moz-calc(100% - 32px);
		width: -ms-calc(100% - 32px);
		width: -o-calc(100% - 32px);
		width: calc(100% - 32px);
	}
}

section#privacy figure {
	display: block;
	float: left;
	width: 384px;
	height: 384px;
	background-size: 384px 384px;
	background-repeat: no-repeat;
	background-position: center center;
	background-origin: content-box;
}

section#privacy .col-5,
section#privacy .col-7 {
	display: table-cell;
	vertical-align: middle;
	float: none;
}

@media screen and (max-width: 1024px) {
	section#privacy .col-5,
	section#privacy .col-7 {
		display: block;
		width: 100%;
	}

	section#privacy .col-5 > figure {
		float: none;
		margin-bottom: 2em;
		width: 128px;
		height: 128px;
		background-size: 128px 128px;
	}
}

section#flexibility .box {
	vertical-align: top;
}

section#flexibility figure {
	display: block;
	margin-bottom: 2em;
	width: 128px;
	height: 128px;
	background-size: 128px 128px;
	background-repeat: no-repeat;
	background-position: center center;
	background-origin: content-box;
}

section#flexibility .box.compatible {
	margin: 0 64px 0 0;
}

section#flexibility .box.flexible {
	margin: 0 64px 0 64px;
}

section#flexibility .box.accessible {
	margin: 0 0 0 64px;
}

@media screen and (max-width: 1360px) {
	section#flexibility h2 {
		font-size: 40px;
		letter-spacing: -0.022em;
		margin: 0 0 0.5em 0;
	}
}
@media screen and (max-width: 1024px) {
	section#flexibility .box.compatible,
	section#flexibility .box.flexible {
		margin: 0 0 128px 0;
	}
	section#flexibility .box.accessible {
		margin: 0;
	}
}
